.team {
    background-image: url("/background-Dark-Grey.jpg");
    background-attachment: fixed;
    height: auto;
    color: white;    
}

.tim {
    padding-bottom: 100px;
}

.clanovi_timovi {
    width: 100%;
    margin: 30px 0 0 0;
    display: flex;
    padding-bottom: 100px;
}
  
.clanovi_timovi .clan_t {
    color: white;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

#titleTim {
    margin-top: 50px;
    text-align: center;
}  

.clanovi_timovi img{
    width: 80%;
    margin: 15px 0 5px 0;
    border: 2px solid #71cbc9;
    -webkit-box-shadow: 3px 0px 37px 3px rgba(113,203,201,1);
    -moz-box-shadow: 3px 0px 37px 3px rgba(113,203,201,1);
    box-shadow: 3px 0px 37px 3px rgba(113,203,201,1);
    border-radius: 50%;
  }
  
.clanovi_timovi img:hover {
    transform: scale(1.1);
    transition: 0.5s;
}
  
#map {
    margin-left: 5%;
    width: 90%;
    padding-bottom: 50px;
}

@media (max-width: 950px){
    .clanovi_timovi {
      margin: 30px 0 0 0;
      display: block;
    }
  
    .clanovi_timovi img{
      width: 300px;
    }
  }